Stáhnout SA-MP klienta

Pro hraní SA-MP potřebujete nainstalovat SA-MP klienta 0.3.7 R2.

Stáhnout SA-MP klienta 0.3.7 R2

Pokud se chcete připojit na náš server Welcome to Los Santos 4, budete ale potřebovat nainstalovat klienta 0.3.DL R1.

Stáhnout SA-MP klienta 0.3.DL R1

Pro nainstalování klienta potřebujete GTA: San Andreas ve verzi 1.0. Verze 2.0 může být downgradována na verzi 1.0 pomocí patche. Verze GTA: San Andreas pro Steam a Direct2Drive v tuto chvíli nejsou podporovány a nemůžou být downgradovány patchem.